@-febkit-keyframes Sly6FadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}
@-webkit-keyframes Sly6FadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}
@-pirkit-keyframes Sly6FadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-moz-keyframes Sly6FadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-o-keyframes Sly6FadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@keyframes Sly6FadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

#Sly6a {
	position:relative;
	height: auto; /*height:350px;*/
	width:auto;
	margin:0 auto;
}
#Sly6a img {
  position:absolute;
  z-index:5;
  left:0;
 }

#Sly6a img {
  -febkit-animation-name: Sly6FadeInOut;
  -febkit-animation-timing-function: ease-in-out;
  -febkit-animation-iteration-count: infinite;
  -febkit-animation-duration: 36s;
	
  -webkit-animation-name: Sly6FadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 36s;
	
  -pirkit-animation-name: Sly6FadeInOut;
  -pirkit-animation-timing-function: ease-in-out;
  -pirkit-animation-iteration-count: infinite;
  -pirkit-animation-duration: 36s;

  -moz-animation-name: Sly6FadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 36s;

  -o-animation-name: Sly6FadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 36s;

  animation-name: Sly6FadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 36s;
}
#Sly6a img:nth-of-type(1) {
	-febkit-animation-delay: 30s;
  -webkit-animation-delay: 30s;
  -pirkit-animation-delay: 30s;
  -moz-animation-delay: 30s;
  -o-animation-delay: 30s;
  animation-delay: 30s;
}
#Sly6a img:nth-of-type(2) {
	-febkit-animation-delay: 24s;
  -webkit-animation-delay: 24s;
  -pirkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  -o-animation-delay: 24s;
  animation-delay: 24s;
}
#Sly6a img:nth-of-type(3) {
	-febkit-animation-delay:18s;
  -webkit-animation-delay: 18s;
  -pirkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  -o-animation-delay: 18s;
  animation-delay: 18s;
}
#Sly6a img:nth-of-type(4) {
	-febkit-animation-delay: 12s;
  -webkit-animation-delay: 12s;
  -pirkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  animation-delay: 12s;
}
#Sly6a img:nth-of-type(5) {
	-febkit-animation-delay: 6s;
  -webkit-animation-delay: 6s;
  -pirkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  animation-delay: 6s;
}
#Sly6a img:nth-of-type(6) {
  -febkit-animation-delay: 0;
  -webkit-animation-delay: 0;
  -pirkit-animation-delay: 0s;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}
